Dist::Zilla::Role::BuildRunner(3)

NAME
Dist::Zilla::Role::BuildRunner - something used as a delegating agent during 'dzil run'

VERSION
version 4.300016

DESCRIPTION
Plugins implementing this role have their "build" method called during "dzil run". It's passed the root directory of the build test dir.

REQUIRED METHODS

  build
This method will throw an exception on failure.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.